[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#387446: glibc: Please compile for (/usr)/lib64 on amd64 as per FHS

severity 387446 normal

On Thu, Sep 14, 2006 at 02:05:01PM +0200, Goswin von Brederlow wrote:

> I set this to serious because it sort of violates a MUST directive in the
> FHS:

This is a known deviation from the FHS on amd64, and not one that is
considered release-critical for etch.

That probably means that a change for this would not be accepted into etch,
since fiddling library paths may have unexpected side-effects and glibc is
already frozen.

Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
vorlon@debian.org                                   http://www.debian.org/

Reply to: